Bug 7946 - Fix CVE-2017-8422 in kauth (rosa2014.1)
: Fix CVE-2017-8422 in kauth (rosa2014.1)
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-18 13:42 MSD by Andrey Bondrov
Modified: 2017-06-14 07:01 MSD (History)
1 user (show)

See Also:
RPM Package: kauth
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-05-18 13:42:19 MSD
We need backport CVE-2017-8422 fix to kauth in rosa2014.1. See https://www.kde.org/info/security/advisory-20170510-1.txt
Comment 1 Andrey Bondrov 2017-05-18 13:42:53 MSD
Advisory: "Backport CVE-2017-8422 fix to kauth in rosa2014.1"

https://abf.rosalinux.ru/build_lists/2871721
https://abf.rosalinux.ru/build_lists/2871722
Comment 2 Vladimir Potapov 2017-06-08 22:32:56 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-06-13 19:47:38 MSD
kauth-5.24.0-2
https://abf.rosalinux.ru/build_lists/2871721
https://abf.rosalinux.ru/build_lists/2871722
*********************************** Advisory *************************
Backport CVE-2017-8422 fix to kauth in rosa2014.1
**********************************************************************
QA Verified